html, body {
	height:100%;
	margin:0;
	padding:0;
	overflow:auto;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
 	background-color: white;
}
p { 
	font-style: normal; 
	line-height: 19px;  
	font-weight: normal; 
	font-variant: normal;  
	text-transform: none; 
	color: #000000; 
	letter-spacing: normal; 
	text-align: left; 
	vertical-align: baseline; 
	word-spacing: normal; 
	margin: 0px; 
	padding: 0px; 
	padding-bottom: 19px;
}
p.instructions {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	margin:0px 0px 10px 0px;
	padding:0;
}
legend {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}
strong { 
	font-size: 11px; 
	font-weight: bold; 
	color: #666666;
}
.buttonDiv { 
	margin:0px 0px 10px 0px;
	padding:0;
}
h3, .promptHdr-l, .promptHdr-r, .promptHdr-c { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
}
div.content {
	width:auto;
}
div#content, div.content {
	border:0px;
	overflow:hidden;
	padding:0;
  	margin:0;
 	background-color: white;
}
td.promptCell, td.td-l, .td-c, .td-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-style: normal;
	line-height: 19px;  
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	/*vertical-align: baseline;*/
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
}
ol, ul {
	margin-top:0px;
	margin-bottom:19px;
}
